En effet, QTPFSGUI passe en version 1.8.10 pour feisty et gutsy.

Étrangement, sous edgy, il ne se compile pas.

Donc dans les prochains jours, je chercherais les raisons de ce dysfonctionnement.

Au passage, pour Kitsune, j'espère commencer le packaging cette semaine, si j'suis pas trop fatigué.

Allez, @+